<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY identitiesListDesc.label "Çoklu Kimlik Desteği">
<!ENTITY identitiesListAdd.label "Ekle">
<!ENTITY identitiesListAdd.accesskey "E">
<!ENTITY identitiesListEdit.label "Düzenle…">
<!ENTITY identitiesListEdit.accesskey "e">
<!ENTITY identitiesListDelete.label "Sil">
<!ENTITY identitiesListDelete.accesskey "S">

<!ENTITY identitiesListClose.accesskey "C">
<!ENTITY identitiesListClose.label "Close">
<!ENTITY identitiesListDefault.accesskey "S">
<!ENTITY identitiesListDefault.label "Set Default">


<!ENTITY identitiesListManageDesc.label "Manage the identities for this account. The first identity is used by default.">
